Packages - Privacy Issue #2536
Privacy Issue # 2619 (in progress): Refactor [nonprism]
Privacy Issue # 2621 (confirmed): Remove packages patched against geoclue from [nonprism]
Privacy Issue # 2620 (in progress): Create a neutered geoclue
Bug # 1884 (open): nonprism and gnome
[your-privacy] Add geoclue
2019-11-05 02:54 PM - theova

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

Arch changed the name of geoclue2 to geoclue:
https://git.archlinux.org/svntogit/packages.git/commit/trunk ?h=packages/geoclue&id=ac86{f28599a6¢fbab1b1044db67f4a4e840f3c2

Please add geoclue to your-privacy-blacklist.txt.

History

#1 - 2019-11-06 06:03 PM - bill-auger
- Assignee set to bill-auger

- Status changed from unconfirmed to confirmed

#2 - 2019-11-06 06:04 PM - bill-auger

- Status changed from confirmed to fixed

#3 - 2019-12-23 03:55 PM - bill-auger
- Parent task set to #1884

2024-04-18 1/1



https://git.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/geoclue&id=ac86ff28599a6cfba61b1044db67f4a4e840f3c2
http://www.tcpdf.org

